$kind: http-request
url: "{{Local_URL}}sales/leads"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Paul mobile app development\",\r

    \    \"notes\":\"All neede to develop\", //Nullable\r

    \    \"email\":\"mplat84@gmail.com\",//Nullable\r

    \    \"phone\":\"0702771124\",//Nullable\r

    \    \"status\":\"new\"//new, contacted, qualified,converted saved with
    default as new if not passed\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
